cutlass::multiplies< T > Struct Template Reference

`#include <functional.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE T | operator() (T lhs, T const &rhs) const

## Member Function Documentation

template<typename T>

CUTLASS_HOST_DEVICE T cutlass::multiplies< T >::operator() | ( | T | lhs,
|  | T const & | rhs
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- functional.h